p{
  text-align:justify;
  text-indent:2%
 }
body{
     background-color:#C0C0C0;
     background-image:url("img/system/pozadi.gif");
     background-attachment:fixed;
     background-repeat:no-repeat;
     background-position:75% 200px;
     margin-left:10%;
     margin-right:10%
    }
table.menu_0{border:0px solid black;}
table.menu_1{border:1px solid black;background:#A0A0A0;}
.menu_0_pasiv{cursor:pointer;border:1px solid black;color:BLACK;background:#A0A0A0;padding: 2px;}
.menu_1_pasiv{cursor:pointer;border:0px solid black;color:BLACK;background:#B0B0B0;padding: 2px;}
.menu_0_aktiv{cursor:pointer;border:1px solid black;color:WHITE;background:#909090;padding: 2px;}
.menu_1_aktiv{cursor:pointer;border:0px solid black;color:WHITE;background:#A0A0A0;padding: 2px;}
